[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#598104: Toshiba Satellite C650: DSDT is borked (acpi errors, slow boot, wifi fails, etc)

Package: src:linux-2.6
Followup-For: Bug #598104


I tried to follow instructions from handbook, but I have run into
unresolved dependencies problem:

$ aptitude -t stable build-dep linux-image-2.6.32-5-amd64
The following NEW packages will be installed:
  cpp-4.3{a} gcc-4.3 gcc-4.3-base{a} libgmp3c2{a} 
0 packages upgraded, 4 newly installed, 0 to remove and 225 not upgraded.
Need to get 6376 kB of archives. After unpacking 13.4 MB will be used.
The following packages have unmet dependencies:
  libgcc1: Breaks: gcc-4.3 (< 4.3.6-1) but 4.3.5-4 is to be installed.
The following actions will resolve these dependencies:

     Keep the following packages at their current version:
1)     gcc-4.3 [Not Installed] 


Unfortunately, I am unable to solve it myself. If I don't accept first
proposition from aptitude, the second is to remove some newer gcc-related
packages. Since this is my desktop box, I don't want to break something.

If you could provide me step-by-step guide for compiling stable kernel
on testing box, or somehow provide me .deb package of stable kernel with
patches applied, I could install it and check if it is working fine.

Best regards
Mirosław Zalewski

Reply to: